ubuntu/+source/sessioninstaller:applied/ubuntu/wily-devel

Last commit made on 2015-09-28
Get this branch:
git clone -b applied/ubuntu/wily-devel https://git.launchpad.net/ubuntu/+source/sessioninstaller
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/wily-devel
Repository:
lp:ubuntu/+source/sessioninstaller

Recent commits

8762940... by Iain Lane on 2015-09-28

Import patches-applied version 0.20+bzr150-0ubuntu2 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 40a3e66588a57e285403bd7a5c28fe32781b5fa8
Unapplied parent: 522dab449709e8862ba933e136fb2306a7c26a3a

New changelog entries:
  * New gstreamer codec install API passes the parameters --interaction
    --desktop-id and -startup-notification-id to us. We don't support them
    (yet), and should not error out but should ignore them instead. They are
    part of a new PackageKit API which is yet to be implmented but GStreamer
    calls us manually. (LP: #1499889)

522dab4... by Iain Lane on 2015-09-28

New gstreamer codec install API passes the parameters --interaction --desktop-id and -startup-notification-id to us. We don't support them (yet), and should not error out but should ignore them instead. They are part of a new PackageKit API.

Gbp-Pq: 03_argparse_new_gstreamer_interface.patch.

03246f2... by Iain Lane on 2015-09-28

do not raise exception on _install_provide_files()

Gbp-Pq: 02_no_crash_on_install_provides.patch.

45185b5... by Iain Lane on 2015-09-28

add some description

Gbp-Pq: 01_disable_install_print_drivers.patch.

5394ce4... by Iain Lane on 2015-09-28

Import patches-unapplied version 0.20+bzr150-0ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 2debc67bdf176cb0c534f6b30b27c214dd99eb3b

New changelog entries:
  * New gstreamer codec install API passes the parameters --interaction
    --desktop-id and -startup-notification-id to us. We don't support them
    (yet), and should not error out but should ignore them instead. They are
    part of a new PackageKit API which is yet to be implmented but GStreamer
    calls us manually. (LP: #1499889)

40a3e66... by Martin Pitt on 2015-08-09

Import patches-applied version 0.20+bzr150-0ubuntu1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 73c9bfe356d18bca922768a66a6458b7d658ac73
Unapplied parent: 9d623e89ed91302e8ee11505a642c43697746dc5

New changelog entries:
  * Adjust Vcs-* for wily branch.
  * New upstream snapshot:
    - Port to Python 3 (LP: #1440368)
    - Drop 03_new_gstreamer.patch, included upstream.
  * debian/control: Move dependencies to Python 3.

2debc67... by Martin Pitt on 2015-08-09

Import patches-unapplied version 0.20+bzr150-0ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 7c90c11599e6a69c3d5d4029ab61a6f9b1b9f78f

New changelog entries:
  * Adjust Vcs-* for wily branch.
  * New upstream snapshot:
    - Port to Python 3 (LP: #1440368)
    - Drop 03_new_gstreamer.patch, included upstream.
  * debian/control: Move dependencies to Python 3.

9d623e8... by Martin Pitt on 2015-08-09

do not raise exception on _install_provide_files()

Gbp-Pq: 02_no_crash_on_install_provides.patch.

47b0be4... by Martin Pitt on 2015-08-09

add some description

Gbp-Pq: 01_disable_install_print_drivers.patch.

73c9bfe... by Sebastien Bacher on 2014-03-28

Import patches-applied version 0.20+bzr141-0ubuntu4 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 7174e641cc3ff399da39f755226df540c1e54a6f
Unapplied parent: ef139ce59efa087afe7484b3e2b72b93d857d867

New changelog entries:
  * debian/patches/03_new_gstreamer.patch:
    - update to work with the current gstreamer version (lp: #1278284)